@charset "UTF-8";
.topback {
	background-image: url(pics/backtop.jpg);
	background-repeat: repeat-x;
	background-color: #f3f7fd;
}
.arrow {
	background-image: url(pics/arrow.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-attachment: fixed;
}
.bottomback {
	background-image: none;
	background-repeat: no-repeat;
	background-position: center;
}
.bback {
	background-attachment: fixed;
	background-image: url(pics/bback.jpg);
	background-repeat: repeat-x;
}
.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	color: rgb(255,255,255);
}
.box1ad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-transform: none;
	color: rgb(0,204,0);
}
#box4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: rgb(255,204,0);
}
.box4ad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: rgb(255,204,0);
}
.yellowsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: rgb(255,204,0);
}
.box3ad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	color: rgb(51,204,255);
}
.smallbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: rgb(255,255,255);
}
.box2ad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	color: rgb(255,153,0);
}
.medbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: rgb(255,255,255);
}
.largewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: rgb(255,255,255);
}
.medwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: rgb(255,255,255);
}
.biggest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.blueback {
	background-attachment: fixed;
	background-image: url(pics/back.jpg);
	background-repeat: no-repeat;
}

a img  
{  
border: none;  
} 
